html
{
	margin:0;
	padding:0;
	overflow:scroll;
}

body
{
	padding:0;
	margin:0;
	display:table; 
	width:100%;
	height:100%;

	/* Define the main text attributes */
	color:#444444;
	font-family:Verdana, Arial, Helvetica, Trebuchet MS, Sans-Serif;
	font-size: 13px;
	font-style: normal ;
	font-weight: normal ;
	text-transform: none;
}

p
{
	letter-spacing: normal ;
	line-height: 1.4em ;
}

h1
{
	color:#28A26B;
	font-family:Trebuchet MS, Arial, Helvetica, Verdana, Sans-Serif;
	font-size:22px ;
	margin:20px 0 10px 0;
	clear:both;
}

h2
{
	color:#28A26B;
	font-family:Trebuchet MS, Arial, Helvetica, Verdana, Sans-Serif;
	font-size:20px ;
	margin:20px 0 10px 0;
	clear:both;
}

h3
{
	color:#28A26B;
	font-family:Trebuchet MS, Arial, Helvetica, Verdana, Sans-Serif;
	font-size:18px;
	margin:20px 0 5px 0;
	clear:both;
}

ol li
{
	margin-bottom:6pt;
}

/* Links in the banner that are hidden (but usable) and don't print. */
.hiddenlinks
{
	color:#14618B;
	background-color:#14618B;
}

table.dlLinks
{
	background-color:White;
	border:1pt solid black;
}

table.dlLinks tr
{
	font-family:Verdana, Arial, Trebuchet MS, Sans-Serif, Helvetica;
	font-size:9pt;
}

ul.dlPoint2ul
{
	margin:6pt 20px 0 -28px;
	list-style-type:disc;
}

table.supporttable
{
	width:575px;
	font-family:Arial, Trebuchet MS, Sans-Serif, Helvetica, Verdana;
	font-size:9pt;
	border:1pt solid black;
}

table.supporttable tr.supporttablemaintitle		/* Use <h1> for this */
{
	color:Black;
	vertical-align:bottom;
	background-color:#b5e0c0;
	text-align:center;
}

table.supporttable tr.supporttablesubtitle
{
	color:White;
	font-family:Arial, Sans-Serif, Helvetica, Trebuchet MS, Verdana;
	font-weight:bold;
	font-size:10pt;
	vertical-align:top;
	background-color:Teal;
	text-align:center;
}

table.supporttable tr.supporttabletext
{
	color:Black;
	font-family:Arial, Sans-Serif, Helvetica, Trebuchet MS, Verdana;
	font-weight:normal;
	vertical-align:top;
	background-color:#ccffcc;
}

table.supporttable td.supporttablecol1
{
    width: 30%;
}

table.supporttable td.supporttablecol2
{
    width: 70%;
}

table.widetable
{
	width:786px;
	font-family:Arial, Trebuchet MS, Sans-Serif, Helvetica, Verdana;
	font-size:9pt;
	border:1pt solid black;
}

table.widetable tr.widetablemaintitle
{
	color:Black;
	font-size:12pt;
	font-weight:bold;
	background-color:#7fede3;
	text-align:center;
}

table.widetable tr.widetablesubtitle
{
	color:White;
	font-family:Arial, Sans-Serif, Helvetica, Trebuchet MS, Verdana;
	font-weight:bold;
	font-size:10pt;
	vertical-align:top;
	background-color:Teal;
	text-align:left;
}

table.widetable tr.widetabletext
{
	color:Black;
	font-family:Arial, Sans-Serif, Helvetica, Trebuchet MS, Verdana;
	font-weight:normal;
	vertical-align:top;
	background-color:#affdf3;
}

a:link
{
	color:#006699;
	text-decoration:underline;
}

a:visited
{
	color:Purple;
	text-decoration:underline;
}

a:hover
{
	text-decoration:underline;
	background-color:#14618b;
	color:White;
}

a#cdrom
{
	background-image:url("../images/cd-rom-label.gif");
	width:100px;
	height:99px;
	float:left;
	margin-right:10px;
	margin-bottom:0px;
}

a#cdrom:hover
{
	background-image:url("../images/get-rilsim.gif");
	background-color:White;
}

a#floatImg		 { float:left; position:relative; top:5px; left:0; margin-right:10px; margin-bottom:0; }
a#floatImg:hover { background-color:White; }

a .img-alt { display:none; }	/* Only appears if CSS is turned off */

.nobreak { white-space:nowrap; }			/* Prevent line break within a span. */
.dark { color:#006688; font-weight:bold; }	/* Dark bold for emphasis in a span. */

.form
{
	background-color:#2887a3;
}

.document-background
{
	/* background:transparent url("document-bg.jpg") repeat-y scroll 50% 0px; */
	background-color:#2887a3;
	margin:0 auto;
	width:100%;
}

.document-top		/* This pseudo-class is not currently used. */
{
	margin:0 auto;
	padding:0;
	background:transparent;
	background-image: url("document-top.jpg");
 	background-repeat:no-repeat;	
	background-position: center top ;
}

.headspacer			/* This pseudo-class is not currently used. */
{
	margin: 0 auto;
	min-height:5px;
	height: 5px !important;
	max-height:5px;
	width: 800px;
}

.page
{
	position:relative;
	width:800px;
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto;
	background-color:White;
}

.banner
{
	background:transparent url("web-banner-with-button-bar.jpg") no-repeat scroll center top;
}

.banner-solid
{
	background:transparent url("web-banner-with-button-bar-solid-bg.jpg") no-repeat scroll center top;
}

.bannerbackground
{
	margin: 0 auto;
	height:170px;
	width:100%;
}

.bannertext
{
	display:block;
	position:relative;
	top:8px;
	left:20px;
	width:760px;
	font-family:Impact, Arial Black;
	font-style:normal;
	font-weight:normal;
	font-size:45pt;
	color:White;
	z-index:2;
}

.bannersubtext
{
	display:block;
	position:relative;
	top:-2px;
	left:20px;
	width:760px;
	font-family:Trebuchet MS, Arial, Helvetica, Sans-Serif;
	font-style:italic;
	font-weight:bold;
	font-size:15pt;
	color:White;
	z-index:2;
}

.bannerbutton
{
	display:block;
	position:relative;
	top:20px;
	left:20px;
	width:100px;
	font:normal 10pt Arial, Helvetica, Sans-Serif, Trebuchet MS, Verdana;
	text-align:center;
	z-index:2;
}

.bannerbuttonDescription
{
	display:inline-block;
	position:relative;
	top:-5pt;
	left:125px;
	width:650px;
	font:normal 10pt Verdana, Arial, Helvetica, Sans-Serif, Trebuchet MS;
	color:White;
	z-index:2;
}

.bannerpagetext
{
	display:inline-block;
	position:relative;
	top:16px;
	left:20px;
	width:760px;
	font:bold 24pt Arial, Helvetica, Sans-Serif, Trebuchet MS, Verdana;
	color:Silver;
	z-index:2;
}

/* Navigation Bar ---------------------------------------------------------- */
.navbar
{
	display:block;
	height:30px;		/* This height changes below for various effects */
	margin:0 auto;
	width:784px;
	text-align:center;
}

.navbar ul
{
	display:table;
	list-style-type:none;
	position:relative;
	z-index:2;
	top:0;
	left:10px;
	margin:1px auto;
	padding:0;
	font-size:11px;
	font-family:Trebuchet MS, Arial, Helvetica, Verdana, Sans-Serif;
	line-height:29px;	/* This height changes below for various effects */
	width:784px;
}

.navbar ul li.link
{
	display:block;
	float:left;
	position:relative;
	top:-1px;
	left:0;
	margin:0;		/* 0 2px 0 2px for separation between buttons */
	padding:0;
	text-transform:uppercase;
	border-left:1px solid Gray;
/*	border-right:1px solid Gray;*/	/* Use only with separation between buttons */
	background:transparent url("button-normal.jpg") repeat-x top left;
}

.navbar ul li.link#rightmost
{
	display:block;
	float:left;
	margin:0;		/* 0 2px 0 2px for separation between buttons */
	padding:0;
/*	border-left:1px solid Gray; */ /* Use only with separation between buttons */
	border-right:1px solid Gray;
}

.navbar ul li.link#sitemap
{
	display:block;
	float:right;
	margin:0 20px 0 0;
	padding:0;
	border-left:1px solid Gray;
	border-right:1px solid Gray;
}

.navbar ul li.link a
{
	display:block;
	float:left;
	color:White;
	text-decoration:none;
	padding:2px 10px 0 10px;	/* Spacing of text within the cell */
	font-weight:bold;
	background:transparent url("button-normal.jpg") repeat-x top left;
}

/* ---------------------------------------------------------------------------------
	The following have to be in the correct order to work correctly in all browsers;
	the order is: focus, hover, active.
   --------------------------------------------------------------------------------- */
/* Focus: The button has the focus (e.g., from being clicked or tabbed to). */
.navbar ul li.link a:focus { color:#46ff2d; }

/* Hover: The mouse is hovering over the button. */
.navbar ul li.link a:hover
{
	height:32px;
	margin:-1px 0 -1px 0;
	color:#46ff2d;
}

/* Active: The button has been clicked. */
.navbar ul li.link a:active { color:#46ff2d; }

/* ----------------------------------------------------------------------------------------
   Same as above but for buttons that are inactive (e.g., the button for the current page)
   ---------------------------------------------------------------------------------------- */
.navbar ul li.nolink
{
/*	height:28px; 		/* Use this height and line-height to make the nolink buttons the */
/*	line-height:27px;	/* same height as the main bar.									  */
	display:block;
	float:left;
	position:relative;
	top:-1px;			/* Set to 0 if using the height and line-height as above. */
	left:0;
	margin:0;			/* Use 0 2px 0 2px for separation between buttons */
	padding:0;
	text-transform:uppercase;
	border-left:1px solid Gray;
/*	border-right:1px solid Gray;	/* Use only with separation between buttons */
	background:transparent url("button-nolink.jpg") repeat-x top left;
}

.navbar ul li.nolink#rightmost
{
	display:block;
	float:left;
	margin:0;			/* Use 0 2px 0 2px for separation between buttons */
	padding:0;
/*	border-left:1px solid Gray; */ /* Use only with separation between buttons */
	border-right:1px solid Gray;
}

.navbar ul li.nolink#sitemap
{
	display:block;
	float:right;
	margin:0 20px 0 0;
	padding:0;
	border-left:1px solid Gray;
	border-right:1px solid Gray;
}

.navbar ul li.nolink a
{
	display:block;
	float:left;
	color:#99ccff;
	text-decoration:none;
	padding:2px 10px 0 10px;	/* Spacing of text within the cell */ /* top was 1 */
	font-weight:bold;
	background:transparent url("button-nolink.jpg") repeat-x top left;
}

.navbar ul li.nolink a:focus  { color:#ff0000; }
.navbar ul li.nolink a:hover  { color:#ff0000; }
.navbar ul li.nolink a:active { color:#ff0000; }

.content
{
	width:784px;
	margin:0 8px 0 8px;
	text-align:left;
	min-height:600px;
}
.content p
{
	margin:0;
	padding:0 0 10px 15px;
}

.content p.notation
{
	color:#555555;
	clear:both;
	text-align:left;
	padding-bottom:10px;
}

.maintext
{
	position:relative;
	top:0px;
	left:0px;
	z-index:1;
	width:564px;
	margin:5px 0 0 0;
	padding:0 10px 0 0;
	float:left;
}

.maintext p
{
	margin-top:10px;
	text-align:left;
}

.maintext p.closeUp
{
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
}

.maintext ul
{
}

.maintext ul li
{
	margin:0 0 10px 0;
	text-align:left;
}

.maintext ul li.closeList
{
	margin:0 0 0 0;
	text-align:left;
}

.maintext ul.marginZero
{
	margin:0 10px 0 40px;
	padding:0 0 0 0;
}

.maintext ul.marginZero li.closeList
{
	margin:0 0 0 0;
	text-align:left;
}

.righttext
{
	width:200px;
	padding:0;
	margin:0;
	float:right;
}

.sidebar
{
	position:relative;
	z-index:2;
	padding: 0;
	margin: 10px 0 10px 0;
}

.sidebar ul
{
	font:normal 11px Verdana, Trebuchet MS, Arial, Helvetica, Sans-Serif;
}

.sidebar ul.sidebarlist
{
	list-style: none;
	text-align: left;
	margin:7px 0 8px 0px; 
	padding:0;
	text-decoration:none;	
	border-top:1px solid #bbbbbb;	
}

.sidebar ul.sidebarlist li
{
	list-style: none;
	padding: 4px 0 4px 0px;
	margin: 0 2px 0 2px;
	border-bottom:1px solid #bbbbbb;
}

.sidebar ul.sidebarlist li a:link
{
	text-decoration:underline;
	color:#006699;
}

.sidebar ul.sidebarlist li a:visited
{
	text-decoration:underline;
	color:Purple;
}

.sidebar ul.sidebarlist li a:hover
{
	text-decoration:underline;
	background-color:#14618b;
	color:White;
}

.sidebar ul.sidebarlist li.nolink a:link, ul.sidebarlist li.nolink a:visited
{
	text-decoration:none;
	background-color:White;
	color:#999999;
}

.sidebar ul.sidebarlist li.nolink a:hover
{
	text-decoration:none;
	background-color:White;
	color:Red;
	cursor:default;
}

.sidebar ul.sidebarlist ul	  { margin:0 0 0 5px; padding:0; }
.sidebar ul.sidebarlist ul li { border:none; }

.no-print-image
{
	/* This class is only used in print.css. */
}

.bottomtext
{
	position:relative;
	top:0;
	left:0;
	z-index:3;
	width:775px;
	clear:both;
	padding-top:0;
	padding-bottom:10px;
}

.bottomtext p
{
	margin-top:10px;
	text-align:left;
}

.bottomtext ul
{
}

.bottomtext ul li
{
	margin:0 0 10px 0;
	text-align:left;
}

.bottomtext ul li.closeList
{
	margin:0 0 0 0;
	text-align:left;
}

.bottomtext ul.marginZero
{
	margin:0 10px 0 40px;
	padding:0 0 0 0;
}

.bottomtext ul.marginZero li.closeList
{
	margin:0 0 0 0;
	text-align:left;
}

.footer-wrapper
{
	position:relative;
	z-index:3;
	margin:0 auto;
	height:71px;
	padding:0;
	background:transparent url("footer-wrapper.jpg") no-repeat top center;
}

.footer
{
	position:relative;
	margin:0 auto;
	padding:0;
	width:800px;
	height:70px;
	color:White;
	text-align:center;
}

.footer a:visited
{
	color:Teal;
	text-decoration:underline;
}

.footer a:hover
{
	color:#ffb508;
	text-decoration:none;
}

.footer p
{
	margin:0;
	padding:7px 0 0 0;
	font:normal 8pt Trebuchet MS, Arial, Helvetica, Sans-Serif;
}

table.imagemap
{
	position:absolute;
	top:100px;
	left:20px;
	z-index:2;
	background-color:Transparent;
	padding:0;
	border-spacing:0;
}

table.imagemap td
{
	border-left:solid 2px White;
	border-top:solid 2px White;
	border-bottom:solid 2px White;
}

table.imagemap td.thumb-rightimg
{
	border-left:solid 2px White;
	border-top:solid 2px White;
	border-bottom:solid 2px White;
	border-right:solid 2px White;
}

.shaded
{
	position:absolute;
	z-index:90;
	margin:0 auto;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:Black;
	filter:alpha(opacity=50);	/* IE browsers */
	-moz-opacity:0.5;			/* Old Mozilla browsers */
	-khtml-opacity:0.5;			/* Old Safari browsers */
	opacity:0.5;				/* Current Safari, Firefox, Opera browsers */
}

.slideshow
{
	position:absolute;
	z-index:100;
	left:100px;					/* These position parameters will be changed in codebehind. */
	top:100px;
	width:200px;				/* these size parameters will be changed in codebehind. */
	height:100px;
	background-color:Transparent;
}

.errorbox
{
	position:absolute;
	z-index:100;
	left:225px;
	top:300px;
	width:350px;
	height:120px;
	background-color:Yellow;
	padding:10px;
	font-family:Verdana,Arial,Segoe UI;
	font-size:10pt;
	color:Black;
	border:4px double Black;
}

.rightbutton
{
	float:right;
	margin:0 0 0 0;
	font-family:Verdana,Arial,Segoe UI;
	font-size:10pt;
	color:Black;
}

.thumb
{
	height:59px;
	width:74px;
}

/* The following pseudoclasses support the title bar of the 'bigpic' slideshow window. */
.img-title
{
    position:absolute;
    z-index:100;
    padding-top:8px;
    left:100px;
    top:69px;
    height:30px;
    width:100px;
	background:transparent url("titlebar.jpg") repeat-x top left;
}

.title-text
{
    color:Black;
    text-align:left;
    margin-left:6px;
    font-family:Arial, Sans-Serif;
    font-size:9pt;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
}

.titlebar-right
{
	display:block;
	width:27px;
	height:30px;
	background-image:url("titlebar-right-plus-hover.gif");	/* This is a two-image gif. */
	overflow:hidden;
}

.titlebar-right:hover
{
	background-position:-27px 0;
}
